{{ form_start(form) }}
    <p><strong>Prénom: </strong></p>
    {{ form_widget(form.firstname, { 'attr': {'class': 'input', 'placeholder':'Pierre'} }) }}
    <p><strong>Nom: </strong></p>
    {{ form_widget(form.lastname, { 'attr': {'class': 'input', 'placeholder':'Dupont'} }) }}
    <p><strong>Email: </strong></p>
    {{ form_widget(form.email, { 'attr': {'class': 'input', 'placeholder':'pierre.dupont@gmail.com'} }) }}
    <p><strong>Téléphone: </strong></p>
    {{ form_widget(form.phone, { 'attr': {'class': 'input', 'placeholder':'0617283940'} }) }}
    <button class="button is-success mt-3" style="margin-right: 0">Enregistrer</button>
{{ form_end(form) }}
